id: "HatchVeggie"                            
title: STRINGS.CODEX.SAGE.TITLE                        
parentEntryID: "HatchSpecies"
layoutPriority: 2
#lockID: critter_sage_hatch
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true                                             
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SAGE.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SAGE.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.SAGE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256                                            
      - !CodexText
          stringKey: STRINGS.CODEX.SAGE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256